» Ubuntu » 套件

Error

two or more packages specified (libqt4-sql-odbc quantal)